{
  "0": "Ni kreu fluon de monataj pagoj por ĉiam.",
  "1": "Lernu kiel Bitcoin funkcias de la retkomikso de Blanka Papero.",
  "2": "Sekretoj ŝlosas vian monujo. Tempo ŝlosas vian eternan kontrakton.",
  "3": "Elektu monujo Bitcoin Cash (BCH) supre.",
  "4": "Trovu kaj notu viajn dek du sekretajn vortojn.",
  "5": "Kaŝu kopion de viaj sekretaj vortoj en alia loko.",
  "6": "Viaj sekretaj vortoj sekurigas vian monon; Neniuj vortoj, neniu mono.",
  "7": "Kopiu vian adreson el via monujo.",
  "8": "Algluu vian monujo -adreson en ĉi tiun programon.",
  "9": "Registru vian monatan eternan kontrakton.",
  "10": "Revizii la monatan eternan horaron.",
  "11": "Kopiu vian eternan kontraktan adreson.",
  "12": "Financu vian eternan kontrakton rekte, aŭ dividu.",
  "13": "Jen, vi faris ĝin. Vi gajnis!",
  "14": "Vi gajnis iun agentejon por lerni,",
  "15": "... aŭ estu",
  "16": "Regula enspezo estas vojo al hejmo.",
  "17": "Agentejo povas povigi aliajn.",
  "18": "Neniam fordonu vian potencon,",
  "19": "... sed reviziu vian planon, kiam necese.",
  "20": "Trovu vian propran plantan metaforon.",
  "21": "Vivu longe",
  "22": "kaj prosperu.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "create": "Krei novan eternan kontrakton",
  "ok": "Bone",
  "short_01": "Elsendu vian monatan eternan kontrakton.",
  "overview": "Kreu kontrakton por disdoni ĉirkaŭ unu procenton de la ekvilibro ĉiumonate en eterneco.",
  "short_00": "Enigu vian monujo -adreson.",
  "short_02": "Financu vian eternan kontrakton.",
  "month": "Monato",
  "year": "jaro",
  "spendable": "elspezebla",
  "receive": "Enigu vian monujo Bitcoin Cash (BCH) adreson",
  "locale": "eo"
}